Welcome!

Whether you bought your image collection on CD or DVD, for Windows® or for Macintosh®, it's easy to find what you're looking for using the helpful Table of Contents. Learn to search through your images and get them to your projects quickly and easily with Export Assistant.

(Since content varies between our image collections, this Help may include information about image types your particular product doesn't have.)


Viewing Terms and Conditions

You can read the Terms and Conditions anytime by choosing View Terms and Conditions in the Help menu.


Environment Overview

This application has a user-friendly interface that helps you manage and export your images.

Search Features

Thumbnail Panel

Preview Panel


Toolbar

The Toolbar, located at the top of your screen, features shortcut buttons for popular functions:

Export
Click this button to launch Export Assistant.

Email To
Click this button launch Export Assistant before emailing an image to somebody.

Copy
Click this button to copy an image from an installed image collection.

Properties
Click this button to view the image properties of a selected thumbnail (in the Thumbnail Panel).

Clear Search
Click this button to clear the search parameters you have set, such as keywords in the Search For bar, or a selected image type in the Image Types drop-down list.

Product Info
Click this button to learn more about the product you are using.


Search For Bar

Narrow your search parameters by typing keywords in the Search For Bar, located in the upper portion of your screen. When using more than one keyword, separate each word by a space. You can read more about using keywords in Searching by Keyword.


Image Types Drop-Down List

Narrow your search to a particular image type (e.g. color photograph, vector clip art) by selecting an image type in the Image Types drop-down list, located at the upper right-hand area of your screen.


Categories Drop-Down List

Narrow your search to a particular category of image (e.g. Architecture, People, Wildlife & Animals) by selecting an image category in the Categories drop-down list, located at the upper right-hand of your screen.


Thumbnail Panel

Thumbnail images are displayed in the Thumbnail Panel, in the left-hand area of the bottom two-thirds of your screen. Thumbnail images are small read-only versions of the actual images displayed in a group for easier overview. (A thumbnail's resolution is not as great as that of the actual image, and it cannot be manipulated.)

Open Export Assistant by double-clicking on any thumbnail. This lets you access the corresponding image, format it, and export it to your document.

Use the vertical scroll bar at the right of the window to scroll through the group of thumbnails. What thumbnails you see depends on the search parameters you set in the top third of the screen.

View important information about an image by clicking the [image] symbol at the bottom right of a thumbnail. A window appears displaying the image name and category, its associated keywords, size, format, bit depth, etc.

If you are using an installed collection, learn on what CD or DVD you can find the image you need thanks to the CD/DVD Indicator symbol [image] next to each thumbnail.

Make the Thumbnail Panel larger or smaller by placing your cursor over the horizontal or vertical separation bars above and to the right of the panel, then clicking and dragging to size.


Preview Panel

The Preview Panel, located to the right of the Thumbnail Panel, displays a larger view of a selected thumbnail image.

If you have a thumbnail selected, you can open Export Assistant by double-clicking on the Preview Panel. Export Assistant lets you format the image and get the image into your document. It's the first step in using the images you need, guides you through the process, and it takes just seconds.

Make the Preview Panel larger or smaller by placing your cursor over the vertical or horizontal separation bars, and clicking and dragging to size.


CD/DVD Indicator Symbol

The application lets you know on which CD or DVD you can find the image corresponding to any thumbnail in the Thumbnail Panel.

  1. Look for the CD/DVD Indicator symbol [image] in the upper right-hand corner of a thumbnail box, and note the corresponding number. That number refers to the CD or DVD number in your installed image collection.
  2. Place the corresponding CD or DVD in your CD or DVD drive to access the desired image.


Customizing Your Work Environment

Customize your work environment using the following features in the View menu:

Thumbnails
View thumbnails without details in the Thumbnail Panel.

Thumbnails and Details
View thumbnails with image information in the Thumbnail Panel.

Preview
Select this feature to add or remove the Preview Panel (large thumbnail window) from view.

You can also resize the panels by positioning your cursor over any of the panel separators, then clicking and dragging the separator to a new dimension. This allows you, for instance, to fill your screen with thumbnails if you wish to view as many thumbnails as possible at one time.


Search Overview

Images are organized by keyword, by image type, by category, and by their location (collections). You can use one or all of these fields, depending on how broad or specific you need your search to be. While you can select your image type, category and location using the drop-down lists, you must use the Search For bar to search images by keyword (the most effective method). The search engine will sift through the total number of images at your disposal as you type, based on the search parameters you set. You can use up to six search features at once to customize your search.

Search For
Type keywords into the Search For bar. This is the most effective method for finding the image you have in mind. As you type, thumbnails will appear in the Thumbnail Panel that directly correspond to your word(s). The search engine works to narrow your search automatically and immediately, so that if you type car, images of automobiles will appear in the Thumbnail Panel. If you add a -p to car (carp), images of a certain type of fish will replace the car images. Add an -et to the end of carp (carpet) and a selection of carpet images will be the final result.

Search In Panel
This panel displays your image collections. The application will search through collections you have selected using the checkboxes.

Image Type Drop-Down List
This drop-down list displays the image types you have at your disposal, such as color photographs or vector clip art images. If you only wish to search through vector clip art for a certain image, select Vector Clip Art, and the application will only display vector clip art thumbnails in the Thumbnail Panel. We recommend selecting Search All Image Types for most searches, for maximum search capability.

Categories Drop-Down List
This drop-down list displays various image categories, such as Education or Nature. You can narrow your searches by selecting specific categories to browse, but we recommend selecting All Categories for most searches, for maximum search capability.

Match All Words
Select Match All Words to look for images attached to every word in the keyword text bar.

Match Any Words
Select Match Any Word to look for images attached to any word in the keyword text bar.

Clear Search
Click the Clear Search button in the Toolbar to stop a search, or to clear your search parameters and start a fresh search. You can also choose Clear Search in the Edit menu.


Searching by Keyword

A keyword is a common word that describes an image. Every image has several keywords attached to it, so if you type the word gorilla in the Search For bar (for example), every image that contains one or many gorillas will appear in the Thumbnail Panel. You might also get the same image(s) by typing in ape or primate. If you type in a broader term, like animal, you're bound to get many more images, some of which will contain gorillas. Therefore, depending on your needs, you can either narrow your search for a specific image (gorilla) or widen it to gather a broader assortment of the kind of image you have in mind (animal).

To search by keyword, type your word(s) into the Search For bar, at the top of your screen. Note that as you type, thumbnails will appear in the Thumbnail Panel that directly correspond to your word(s). The search engine works to narrow your search automatically and immediately, so that if you type car, images of automobiles will appear in the Thumbnail Panel. If you add a -p to car (carp), images of a certain type of fish will replace the car images. Add an -et to the end of carp (carpet) and a selection of carpet images will be the final result.

Select Match All Words (at the far right of the Search For bar) to look for images attached to every word in the Search For bar.

Select Match Any Word to look for images attached to any word in the Search For bar.

Some things to remember:

1. Be sure to type words in their singular form, unless they are common plurals such as scissors or pliers.

2. Separate keywords by a space if you are using more than one word at a time.

3. Use letters only (no numbers or symbols).

4. Acronyms such as USA should be entered without periods.

5. If nothing comes up, try a related keyword. We've used keywords that make the most sense, e.g. the name of the image, its color, where you might find it, etc.


Searching by Image Type

The Image Types drop-down list displays a list of the types of available images in that collection, such as vector clip art or color photographs. Image types are distinguished by appearance (e.g. vector clip art, photograph) and format (e.g. JPG or PICT). Some image types have larger file sizes (and take more memory) than others. You will probably have an idea of the kind of image you need for your project before you begin your search.

To restrict your search to the image type you need, select the desired image type in the Image Types list. As you type keywords, only images from specified image types will appear.

To search through every image type in your image collection(s), select Search all Image Types.


Searching by Category

You can narrow your search to a particular topic of interest within a collection by choosing a category from the Categories list at the top of the screen.

To restrict your search to the category you need, select the desired category in the Categories list. As you type keywords, only images from specified categories will appear.

To search through every category in your image collection(s), select Search all Categories. For the most thorough possible search, we recommend keeping Search All Categories selected at all times.


Searching by Collection

You can restrict your image search by collection. Just select adjacent checkboxes to tell the search engine which collections you wish to browse.

My CD/DVD Collections
This is a list of image collections installed locally on your hard drive. The browser automatically adds these images to your total image inventory and lets you use them in a single interface. Select collection checkboxes under My CD/DVD Collections to search for images in your installed collections.

My Personal Collections
This is a list of custom image folders you created. Select collection checkboxes under My Personal Collections to search images in your personal collections.


Search Results

View your search results in the Thumbnail Panel, located in the bottom left-hand area of your screen. This panel displays the thumbnail images you requested based on the search parameters you set in the Search For bar, Search In Panel and the Image Types and Categories drop-down lists.

Use the vertical scroll bar at the right of the window to scroll through thumbnails in the Thumbnail Panel. What thumbnails you see depends on the search parameters you set in the top third of the screen.

View important information about an image by clicking the [image] symbol at the bottom right of a thumbnail. A window appears displaying the image name and category, its associated keywords, its size, format, bit depth, etc.

Make the Thumbnail Panel itself larger or smaller by placing your cursor over the horizontal or vertical separation bars above and to the right of the panel, then clicking and dragging to size.

Choose Thumbnail and Details in the View menu to display details beside every thumbnail. Return to original view by choosing Thumbnails in the View menu.


Clearing Search Parameters

Click the Clear Search button in the Toolbar to stop a search, or to clear your search parameters and start a fresh search. You can also choose Clear Search in the Edit menu.


Image Properties

Information about images can be viewed through their thumbnails in the Thumbnail Panel. This information includes image name, file size, location, format, bit depth, etc. There are several ways to view thumbnail information:

Pop-up View
Read thumbnail information by clicking the [image] symbol next to a thumbnail in the Thumbnail Panel. Information about the image will appear in a pop-up window.

Main Menu
Click on a thumbnail and choose Properties in the File menu.

Toolbar
Click on a thumbnail, then click on the Properties button on the Toolbar.

View Thumbnails and Details
Choose Thumbnails and Details in the View menu. Details will appear statically beside every thumbnail in the Thumbnail Panel. This view is not as comprehensive as the others, but provides a good overview of the basic data attached to images. Return to original view by selecting Thumbnails in the View menu.


Resizing, Flipping and Cropping Images

The Resize/Flip/Crop window in Export Assistant has four features:

Resize Image Tab
Lets you select the image size and resolution you need, and maximize the quality of the image while keeping the file size and memory usage reasonable.

Crop Image Tab
Lets you define what part of the image you wish to keep (and removes the rest). Please note that this tab does not appear in Export Assistant when working with vector clip art images.

Size in Memory View
This view box keeps track of your file size (size in memory). Please note that this view box does not appear in Export Assistant when working with vector clip art images.

Horizontal and Vertical Flip Checkboxes
Lets you flip the image horizontally or vertically, and view the size of the image in memory. Select either checkbox, and the image will be displayed from its opposite horizontal or vertical angle.

Resizing an image

Specifying exact size dimensions

Flipping an image

Cropping an image

Specifying exact cropping dimensions

Forcing aspect ratio

Units of measurement

Adjusting image resolution


Optimizing an Image for the Web

Users can optimize any image (except EPS) for use on the Web by following these steps:

1. Open Export Assistant by double-clicking on the thumbnail of your choice.
2. Select WEB AUTHORING Tool or Other Software that Allows Me To Build Web Pages.
3. Resize the image using the Width, Height and Units boxes.
4. Specify the background color using the Background Color drop-down list, the HEX box, or by clicking on the Color Palette button or Pick Color button (click the eyedropper on any onscreen color you wish to use as background).
5. Select image format by clicking JPG, PNG or GIF (the program will recommend the most suitable format for your image).
6. You can minimize file size and download time by using the File Size vs. Image Quality slider. You can also view the image in your browser by clicking the View in Browser button located in this panel.
7. Save the image to your hard drive by following the onscreen instructions.


Emailing an Image

Click the Email Image button in the Toolbar (this will launch Export Assistant in which you can select your export features), or

  1. Open Export Assistant by double-clicking on the thumbnail image of your choice.
  2. Choose Email the Image in the first window.
  3. Follow the onscreen instructions.


Inserting Your Own Images Into the Browser

You can import outside images into the image browser by creating Personal Collection folders for your images.

1. Choose File > Insert Images from Disk… in the main menu.
2. Choose a Personal Collection in which to place the image.
3. Browse for the location of your image. Select the image file, making sure the file name appears in the File Name text bar.
4. Click Open (Windows® users) or Choose (Macintosh® users). The image should appear as a thumbnail in your Personal Collection.

You can also import images into a Personal Collection by clicking on your image file and dragging it onto the Personal Collection folder of your choice in the My Personal Collections list.

You can insert multiple images in a single operation using either of the above methods. Just hold down the SHIFT or CONTROL key (Windows) or COMMAND key (Macintosh) while clicking on image file names.


Installing the Images on Your Hard Drive

You can install all the images from this collection on your hard drive, so you don’t have to swap CDs or DVDs each time you wish to access an image. In order to do this, you need to create a folder for the contents of each CD or DVD (the operation will fail if the contents from every CD are put into a single folder). You then have to save the HPI folder from each CD or DVD in one of these folders on your hard drive, and follow the steps below:

For Windows®

1. Create a main folder on your hard drive into which all the CDs/DVDs will be copied. For example, create a folder on your C:\ drive called c:\ImageCollection.
2. Within the main folder you just created (e.g. c:\ImageCollection), create subfolders for each CD/DVD. For example, create subfolders called CD1, CD2, etc., which will in turn create paths called c:\ImageCollection\CD1, c:\ImageCollection\CD2, etc.
3. Copy the HPI folder (and all its contents) from each CD/DVD into its respective subfolder. For example, copy the CD2 HPI folder into c:\ImageCollection\CD2, which will in turn create the path c:\ImageCollection\CD2\hpi.
4. Open your image collection application and choose Edit > Options in the main menu.
5. Select the CD-ROM Drives tab.
6. Place a checkmark in the option called Also Look for Images in the Following Location.
7. Click the Add button and choose the full path (including the HPI folder) for each CD/DVD.

For CDs: Click Add and select the path c:\ImageCollection\CD1\hpi.
For DVDs: Each DVD contains an HPI folder holding subfolders such as Disk1, Disk2, etc. Click Add and select the path for each disk folder.
For example: c:\ImageCollection\DVD1\hpi\disk1.

8. Repeat Step 7 for each CD/DVD.
9. Choose Apply, then OK.

For Macintosh®

1. Create a main folder on your hard drive into which all the CDs/DVDs will be copied. For example, create a folder called ImageCollection.
2. Within the main folder you just created (e.g. ImageCollection), create subfolders for each CD/DVD. For example, create subfolders called CD1, CD2, etc., which will in turn create paths called ImageCollection\CD1, ImageCollection\CD2, etc.
3. Copy the HPI folder (and all its contents) from each CD/DVD into its respective subfolder. For example copy the CD2 HPI folder into ImageCollection\CD2, which will in turn create the path ImageCollection\CD2\hpi.
4. Open your image collection application, and choose Preferences in the product menu.
5. Select the Search Folders tab.
6. Click the Add button and choose the full path (including the HPI folder) for each CD/DVD.

For CDs: Click Add and select the path [HARDDRIVENAME] ImageCollection\CD1\hpi.
For DVDs: Each DVD contains an HPI folder holding subfolders such as Disk1, Disk2, etc. Click Add and select the path for each disk folder.
For example: [HARDDRIVENAME] ImageCollection\DVD1\hpi\disk1.

7. Repeat Step 6 for each CD/DVD.
8. Click OK.

Please note: Replace [HARDDRIVENAME] with the name of your own hard drive (typically "Macintosh HD").


Adjusting Image Resolution

This drop-down list in Export Assistant lets you select your image's resolution, which helps the Assistant maximize the quality of the image, while keeping the file size and memory usage reasonable. This option defaults to Onscreen Display (72 DPI) when the Web Authoring Tool option was selected in the first step of Export Assistant. (The list can be found next to What Resolution Would You Like the Image To Be.)

Recommended DPI settings:

Onscreen display (72 DPI)
Select this resolution for images intended for display on a screen (e.g. in slide presentations or on a Web page). Images saved in this resolution can be printed, but will normally look a little fuzzy on paper.

Good quality printing (150 DPI)
Select this resolution for images you intend to print from text documents or graphics software. This option provides good quality printing while minimizing the image's file size and memory usage.

High quality printing (200 DPI)
Select this resolution for images you intend to print that need a higher quality appearance. This option provides high quality printing with reasonable file size and memory usage. Typically, images saved with this option use twice as much memory than those saved in the Good Quality Printing option.

Professional quality printing (300 DPI)
Select this resolution for maximum printing quality (e.g. documents destined for a professional printing press). This option provides the best printing quality but also yields the largest file size and memory usage, making documents potentially harder to work with.

(Please note that the last three resolutions also provide good onscreen display quality.)


Forcing Aspect Ratio

If you select the Force Aspect Ratio checkbox in Export Assistant, the cropping box will maintain its width to height proportions as you resize it. The two fields under the Force Aspect Ratio checkbox allow you to specify the aspect ratio. Use the up/down arrow buttons to select your aspect ratio, or type in your dimensions manually.


Export Overview

Exporting images is made easy with the help of Export Assistant, a step-by-step guide that takes you through the process of tailoring an image to your needs and getting it into your project. Export Assistant can be opened any time by double-clicking on a thumbnail image in the Thumbnail Panel, or by double-clicking on your image in the Preview Panel. You'll be asked to make certain selections as Export Assistant takes you through its steps:

  1. Select the type of application the image is destined for.
  2. Resize, flip or crop your image before you export it. You can also choose another resolution or aspect ratio for your image.
  3. Define a background color for certain types of images before you export (if applicable).
  4. Save your image in the best format for your application type and intended use.


Selecting an Application Type

Determine into what kind of application you wish to export your image, and Export Assistant will guide you through the process best suited to both your image type and your application.

Double-click on a thumbnail image to open Export Assistant. This built-in export application makes the process of getting images to your documents as simple as possible. Select an application type in Export Assistant based on the kind of document your image is going into:

WORD PROCESSOR, spreadsheet or other software into which images can be pasted
Choose this option if you wish to use the image in a word processor or a spreadsheet. This is also the best alternative if you aren't sure what option to choose for your document, or if you've already tried several other options without success.

PRESENTATION software
Choose this option if you wish to use the image in presentations packages, which vary in the way they handle files. Click on the arrow and choose the appropriate software from the drop-down list. If your presentations package isn't listed, you can try choosing one of the other packages in the list (or the WORD PROCESSOR option).

WEB AUTHORING tool or other software that allows me to build Web pages
Choose this option if you wish to use the image on a Web page.

GRAPHICS APPLICATION that supports 32-bit images with a transparency mask
Choose this option if you wish to use the image in a graphics program and maintain transparency. Many graphics programs support transparency in images. This is the first option to try when working with a graphics application.

EXPORT the image to a popular image format
Choose this option if you wish to save the image as a file instead of inserting it directly into an application.

Email the Image
Choose this option if you wish to email the image to somebody.


Defining Background Color

This step in Export Assistant matches your image's background color to the background of the intended document. Defining a background color is useful in two instances.

  1. When your chosen image format doesn't support transparency, you can create the illusion of transparency by selecting an image background that matches the document background.
  2. When your chosen image format supports transparency but doesn't support 32-bit masks, you can smooth out the image edges (anti-aliasing) for the background color being used.

There are four ways to define the background color of your document.

Pick Color from Document
You can match the background color to any color in your intended document (or in the image itself). To do the former, be sure you can access your document onscreen while the Background Color window is visible.

  1. In Export Assistant, click Pick Color and your cursor will change into an eyedropper symbol.
  2. Place the eyedropper on a color in your open document and click your mouse button. That color will automatically appear as the background to your image in the Background Color window.

Custom drop-down list
Select a popular color from the Custom drop-down list by clicking the down arrow. A list of popular colors will appear. Select a color name and that color will automatically fill the background in the Preview Panel. (The default color in the Custom drop-down list is white.)

Hex Values
Type Hex values into the Hex box to match your Pantone® color values.

Color Palette
The Color Palette permits more advanced selection of background color. Click on the Color Palette button and a Color paint-box will appear. Use the features below to create a custom color that matches your image's intended background.

Basic Colors (Windows® only)
Select a color from the Basic Colors menu by clicking on a colored square. The color will appear in the Color/Solid box. When you exit the Color window, the chosen color will appear automatically in the background of the Background Color window.

Color Matrix

Windows: Place your cursor on any color in the rainbow color matrix and single click, then click Add to Custom Colors. That color will appear in the first available square of the Custom Colors box. You can also increase or decrease a color's shade using the slider to the right of the color matrix. To use the slider, click on your color in the matrix, then click and drag the arrow beside the slider. The changing hue gradient will appear in the Color/Solid box.

Macintosh®: Place your cursor on any color in the rainbow color matrix, and use the vertical slider to adjust shade gradient. Click on the color box at the top of the pop-up, and drag it to the first available square in the color custom boxes below. Click OK.

Background image
Use a saved image as background for the image you are exporting.

  1. In Export Assistant, choose Web Authoring Tool or Other Software that Allows Me to Build Web Pages.
  2. Select Background Image Tile or The One Specified in the Following HTML File.
  3. Browse for the image you wish to use as background in the drop-down list.
  4. Click Select. The image will appear as background in the Preview Panel.


Exporting Photo-Objects® Images

For Windows®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also export images using one of the following methods:

Drag an image to your desktop or document
When you drag and drop images into an application, they take on the file and image format defined in the Options tab (found under the Edit menu).

1. Click and hold on the thumbnail image of your choice.
2. Drag the thumbnail to your desktop or into your working application.

Copy/Paste
Copy/pasted images also default to the file and image formats defined in the Options tab (found under the Edit menu).

1. Click on the thumbnail image of your choice.
2. Choose Edit > Copy in the main menu.
3. From within your working application, choose Edit > Paste in the main menu.

Save to your hard drive
1. Click on the thumbnail image of your choice.
2. Choose File > Save As in the main menu.
3. Browse for the destination folder and choose Save.
4. Open the saved image from within the destination folder.

For Macintosh®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also export images using one of the following methods:

Drag an image to your desktop or document
When you drag and drop images into an application, they take on the file and image formats defined in the Image Settings tab, found under Preferences in the product menu.

1. Click and hold on the thumbnail image of your choice.
2. Drag the thumbnail to your desktop or into your working application.

Copy/Paste
Copy/pasted images also default to the file and image formats defined in the Image Settings tab (found under Preferences in the product menu).

1. Click on the thumbnail image of your choice.
2. Choose Copy in the Edit menu.
3. From within your working application, choose Paste in the Edit menu.

Save to your hard drive
1. Click on the thumbnail image of your choice.
2. Choose Save As in the File menu.
3. Browse for the destination folder and choose Save.
4. Open the saved image from within your working application.


Exporting Vector Clip Art

For Windows®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also drag and drop or copy/paste an image to your document. Please note: images exported using these two methods default to the file and image formats defined in the Drag & Drop and Clipboard tabs (found under Options in the Edit menu). You may have to adjust the default settings depending on your application type.

Drag & Drop
1. Click and hold on the thumbnail of your choice.
2. Drag the thumbnail to your desktop or into your application.

Copy/Paste
1. Click on the thumbnail of your choice.
2. Choose Copy in the Edit menu.
3. From within your working document, select the Edit menu.
4. Choose Paste to paste the image into your application.

For Macintosh®

Please note that vector clip art images can only be exported in EPS format.

1. Click on the thumbnail of your choice.
2. Choose Save As in the File menu.
3. Browse for the destination folder, select it and choose Save.
4. Open the saved image from within the destination folder.


Exporting Photographs

For Windows®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also drag and drop or copy/paste an image to your document. Please note: images exported using these two methods default to the file and image formats defined in the Options tab (found under the Edit menu). You may have to adjust the default settings depending on your application type.

Drag & Drop
1. Click and hold on the thumbnail of your choice.
2. Drag the thumbnail to your desktop or into your application.

Copy/Paste
1. Click on the thumbnail of your choice.
2. Choose Copy in the Edit menu.
3. From within your working document, select the Edit menu.
4. Choose Paste to paste the image into your application.

For Macintosh®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also drag and drop or copy/paste an image to your document. Please note: images exported using these two methods default to the file and image formats defined in the Image Settings tab (found under Preferences in the product menu). You may have to adjust the default settings depending on your application type.

Saving to your hard drive
1. Click on the thumbnail of your choice.
2. Choose Save As in the File menu.
3. Browse for the destination folder, select it and choose Save.
4. Open the saved image from within the destination folder.

Dragging an image to the Finder
1. To select a file format, click on the product menu at the top left of your screen.
2. Choose Preferences and select the Image Settings tab.
3. Select the default options you need in the Preferences dialog box.
4. Click and hold on the thumbnail of your choice.
5. Drag the thumbnail to the Finder.

Copy/Pasting
1. Click on the thumbnail of your choice.
2. Choose Copy in the Edit menu.
3. From within your working document, select the Edit menu.
4. Choose Paste to paste the image into your application.


Exporing Illustrations

Exporting Illustrations

For Windows®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also drag and drop or copy/paste an image to your document. Please note: images exported using these two methods default to the file and image formats defined in the Options tab (found under the Edit menu). You may have to adjust the image settings depending on your application type.

Drag & Drop
1. Click and hold on the thumbnail of your choice.
2. Drag the thumbnail to your desktop or into your application.

Copy/Paste
1. Click on the thumbnail of your choice.
2. Choose Copy in the Edit menu.
3. From within your working document, select the Edit menu.
4. Choose Paste to paste the image into your application.

For Macintosh®

Here’s the fastest and easiest way to get images to your projects:

1. Double-click on the thumbnail image you need.
2. A pop-up window called Export Assistant will appear. Just follow the onscreen steps and choose the settings you need as you go along.

You can also drag and drop or copy/paste an image to your document. Please note: images exported using these two methods default to the file and image formats defined in the Image Settings tab (found under Preferences in the product menu). You may have to adjust the default settings depending on your application type.

Saving to your hard drive
1. Click on the thumbnail of your choice.
2. Choose Save As in the File menu.
3. Browse for the destination folder, select it and choose Save.
4. Open the saved image from within the destination folder.

Dragging an image to the Finder
1. To select a file format, click on the product menu at the top left of your screen.
2. Choose Preferences and select the Image Settings tab.
3. Select the default options you need in the Preferences dialog box.
4. Click and hold on the thumbnail of your choice.
5. Drag the thumbnail to the Finder.

Copy/Pasting
1. Click on the thumbnail of your choice.
2. Choose Copy in the Edit menu.
3. From within your working document, select the Edit menu.
4. Choose Paste to paste the image into your application.


Exporting Photo Clip Art images

Photo Clip Art images are photo images that do not have transparency. The secret to getting Photo Clip Art images into your projects seamlessly is to choose a background color for the image that matches the background color in your project.

1. Open Export Assistant by double-clicking on the thumbnail image of your choice.
2. Select the kind of application in which you wish to use the image.
3. Follow the instructions that appear onscreen, and select a background color for your image when prompted.

Here's the easiest and most popular way of doing this (but note there are many ways of defining a background color for your image):

Pick Color from Document
Match the background color to any color in your intended document (or in the image itself). To do the former, be sure you can access your document onscreen while the Background Color window is visible.

  1. In Export Assistant, click Pick Color and your cursor will change into an eyedropper symbol.
  2. Place the eyedropper on a color in your open document and click your mouse button. That color will automatically appear as the background to your image in the Background Color window.

For more information about matching image background to project background, see Defining Background Color.


Exporting Web Graphics

For Windows®

Web graphics are accessed through your Web browser. When you installed your image collection, a separate Web Graphics folder was created. You can access this folder by following the instructions below.

1. Insert the Web Graphics and Animations CD or DVD into your CD or DVD drive.
2. From your Desktop, click on the Start Menu.
3. Click on Programs > Product Names.
4. Click on Web Graphics. This will launch your browser.
5. Browse for the image you need.
6. Select your Web graphic, and follow the onscreen instructions to save it to a location of your choice.

For Macintosh®

Web graphics are located on the Web Graphics and Animations CD or DVD included with your product.

1. Insert the Web Graphics and Animations CD or DVD into your CD or DVD drive.
2. Double-click on the Browse Web Graphics.htm file at the root level of the Web Graphics and Animations CD or DVD.
3. Browse for the image you need.
4. Select your Web graphic, and follow the onscreen instructions to save it to a location of your choice.


Exporting Textured Photos

There are four different ways to place textured photos in your documents. Please note that certain applications do not automatically convert transparency.

Export Assistant
1. Open Export Assistant by double-clicking on the thumbnail image of your choice.
2. Follow the onscreen instructions and select your export preferences.

Drag an image to your desktop, document or Finder
When you drag and drop these images into an application, they take on pre-defined file and image formats.

1. Click and hold on the thumbnail image of your choice.
2. Drag the thumbnail to your desktop or into your working application.

Copy/Paste
Copy/pasted images default to pre-defined file and image formats.

1. Click on the thumbnail image of your choice.
2. Choose Copy in the Edit menu.
3. From within your working application, choose Paste in the Edit menu.
4. Follow the instructions in Export Assistant if you wish to resize, flip or crop your image.

Save to hard drive
1. Click on the thumbnail image of your choice.
2. Choose Save As in the File menu.
3. Browse for the destination folder and choose Save.
4. Open the saved image from within the destination folder.


Exporting Animations

For Windows®

Animations are accessed through your Web browser. When you installed your image collection, a separate Animations folder was created. You can access this folder by following the instructions below.

1. Insert the Web Graphics and Animations CD or DVD into your CD or DVD drive.
2. From your Desktop, click on the Start Menu.
3. Click on Programs > Product Names.
4. Click on Web Animations. This will launch your browser.
5. Browse for the image you need.
6. Select your animation, and follow the onscreen instructions to save it to a location of your choice.

For Macintosh®

Animations are located on the Web Graphics and Animations CD or DVD included with your product.

1. Insert the Web Graphics and Animations CD or DVD into your CD or DVD drive.
2. Double-click on the Browse Animations.htm file at the root level of the Web Graphics and Animations CD or DVD.
3. Browse for the image you need.
4. Select your animation, and follow the onscreen instructions to save it to a location of your choice.


Exporting Multiple Images

(This operation is for Windows® only.) Windows users can export several images at one time (provided the images can be accessed through a CD/DVD collection).

1. Hold down the SHIFT or CTRL key and click on thumbnail images in the Thumbnail Panel.
2. Choose File > Export, or click the Export button on the Toolbar.
3. Select your export features for the entire group in Export Assistant.
4. Continue to follow the onscreen instructions. All selected images will be exported when you have completed the operation.


Exporting as an Email Attachment

  1. Open Export Assistant by double-clicking on the thumbnail image of your choice.
  2. Choose Email the Image in the first window.
  3. Follow the onscreen instructions.


Using Images with Transparency

Taking advantage of transparency in certain software applications may involve several steps. Make sure you export images using either the TIFF with Transparency or Targa with Transparency file formats. There are several ways to export your image using transparency, which vary from application to application.

Using Export Assistant
1. Open Export Assistant by double-clicking on the thumbnail of your choice.
2. Select GRAPHICS APPLICATION that Supports 32-Bit Images with a Transparency Mask.
3. Choose Next and follow the onscreen instructions.

Saving to your hard drive
1. Click on the thumbnail of your choice.
2. Choose Save As in the File menu.
3. Choose either the TIFF 32 or TGA 32-bit (Windows®) or TIFF or Targa (Macintosh®) from the Save As Type (Windows) or Format (Macintosh) drop-down list.
4. Import the image from within your working application.

Dragging an image to your desktop, document or Finder
1. Choose Options in the Edit menu (Windows users) or Preferences in the product menu (Macintosh users).
2. Select An Image File in the Following Format.
3. Select either TIFF with Transparency or Targa with Transparency from the attached drop-down list.
4. Return to the thumbnail preview screen and click and hold on the thumbnail of your choice.
5. Drag it to your desktop, Finder or into the application.

Copy/Pasting (Windows® only)
Please note that although this method is available, such a clipboard operation is rarely supported in other applications.

1. Choose Options in the Edit menu.
2. Select the Clipboard tab.
3. Select An Image File in the Following Format.
4. Select your format from the attached drop-down list.
5. Return to the thumbnail preview screen and click on the thumbnail of your choice.
6. Choose Edit > Copy in the main menu.
7. From within the destination application, click on the Edit menu.
8. Choose Paste to bring the image into your working application.

(Some applications won’t accept a TIFF with Transparency or a Targa with Transparency using drag and drop or copy/paste. If this happens, use Export Assistant or save to your hard drive, then import the file from within the intended application.)


Using the GIF File Format for Transparency

Many applications that don’t support the full transparency of the TIFF or Targa file formats will support it in the GIF file format. GIF supports a simple form of transparency that allows images with transparency to be placed on top of one another. It also allows them to be placed on a textured background.

The GIF format has two weaknesses. The number of colors contained in the image are reduced, and the edges will only blend with a uniform background color. If you define a dark background for an image, for instance, a dark line appears around that image when placed on a light background. Match the color of the intended background, and the edges of the image will blend with the chosen background color. Despite these limitations, the GIF format is a good option if you have a textured background or wish to place images over top of one another in applications that only support GIF transparencies.

There are several ways to convert images to the GIF format.

Method One: Using Export Assistant
(Using this method, you’ll be asked to define the image’s intended background color so its edges will blend with the background in your document.)

1. Open Export Assistant by double-clicking on the thumbnail of your choice.
2. Select EXPORT the image to a popular image format.
3. At the Save screen, choose GIF with Transparency from the drop-down list.
4. Browse for a folder in which to save your image, and click Export.

Method Two: Saving to your hard drive
1. Click on the thumbnail of your choice.
2. Choose Save As in the File menu.
3. Choose GIF 8-bit (Windows®) or GIF (Macintosh®) from the Save As Type (Windows) or
Format (Macintosh) drop-down list.
4. Save the image to your hard drive.
5. Import the image from within your working application.

Method Three: Dragging an image to your desktop or document
1. Choose Edit > Options (Windows users) or Preferences in the product menu (Mac users).
2. Choose An image file in the following format.
3. Choose GIF with Transparency (Windows) or GIF (Macintosh) from the attached drop-down list.
4. Specify the background color using the Background Color drop-down list or by clicking on Color Palette.
5. Return to the thumbnail preview screen and click on the thumbnail of your choice.
6. Drag it to your application.

Method Four: Copy/Pasting (Windows® only)
Please note that although this method is available, such a clipboard operation is rarely supported by other applications.

1. Choose Edit > Options in the main menu.
2. Select the Clipboard tab.
3. Choose An image file in the following format.
4. Choose GIF with Transparency from the attached drop-down list.
5. Specify the background color using the Background Color drop-down list or by clicking on the Color Palette button.
6. Return to the thumbnail preview screen and click on the thumbnail of your choice.
7. Choose Edit > Copy in the main menu.
8. From within your working application, choose the Edit menu.
9. Choose Paste.

Note: Some applications won’t accept a GIF with Transparency using drag and drop (Method Three) or copy/paste (Method Four). If this happens, try using Method One or Method Two, then import the file from within the intended application.


Using Images in Applications that Don't Support Transparency

Give images the illusion of transparent backgrounds by defining background color so your image background can't be seen. Although defining the background color will make it appear as if there is no background, it won't allow you to layer one image on top of another.

Pick Color from Document
You can match the background color to any color in your intended document (or in the image itself). To do the former, be sure you can access your document onscreen while the Background Color window is visible.

  1. In Export Assistant, click Pick Color, and your cursor will change into an eyedropper symbol.
  2. Place the eyedropper on a color in your open document and click your mouse button. That color will automatically appear as the background to your image in the Background Color window.

You can read more about background color in Defining Background Color.


What is a Personal Collection?

Personal Collections let you organize groups of images into separate folders (collections) for easy retrieval and project management. You may wish to group certain images into a Personal Collection based on project, similar images or favorites. A list of your Personal Collections appears in the My Personal Collections list.

Creating a Personal Collection

Adding images to Personal Collections

Managing Personal Collections

Deleting Personal Collections


Creating a Personal Collection

1. Choose File > New Personal Collection in the main menu.
2. Type a name for your Personal Collection in the New Personal Collection window. A folder will appear in the My Personal Collections list.

Adding images to Personal Collections


Adding images to Personal Collections

When adding images to Personal Collections, you may be prompted to create image categories if they don’t already exist in a given Personal Collection. If you are importing a Food image, e.g., for the first time, a window will appear prompting you to add a Food category to that Personal Collection. (You can choose to leave certain images uncategorized when the prompt window appears. These images will be stored in an Uncategorized category.)

You can also import your own outside images into a Personal Collection (e.g. images from your digital camera or your hard drive).

Add images to your Personal Collection(s) using one of two methods. (Please note that less popular image formats may not permit you to use this function.)

Drag & Drop
Click and drag a thumbnail to its intended Personal Collection folder.

Copy/Paste
1. Select the thumbnail you wish to add to a Personal Collection.
2. Choose Edit > Copy in the main menu. (Windows® users can also right-click your mouse and choose Copy).
3. In the My Personal Collections list, select a Personal Collection in which to place the image.
4. Choose Edit > Paste in the main menu. (Windows users can also right-click your mouse and choose Paste).


Deleting a Personal Collection

For Windows®

You can delete a Personal Collection by selecting it, right-clicking your mouse and choosing Delete. You can also

1. Go to Edit Personal Collection in the Edit menu.
2. Choose Name of Collection and click Delete This Collection.
3. Confirm Delete when prompted.

(Please note that, if you enable the Delete Associated Image Files From Disk option in the Confirm pop-up, the program will also delete the image file(s) in that Personal Collection from your hard drive.)

For Macintosh®

1. Go to Edit Personal Collection in the Edit menu.
2. Choose Name of Collection and click Delete This Collection.


Managing Personal Collections

If you have created a Personal Collection, you can easily manipulate its properties, such as name or category. Click the adjacent Edit Properties button in the upper right-hand side of the Search In Panel (Windows® users), or select Edit Personal Collections in the Edit menu and choose Name of Collection (Macintosh® users).

When the Edit Personal Collection Properties window appears, select one of the following tabs to make your changes:

Collection
Type a new name for your Personal Collection or delete the collection. Click OK to save your changes.

Image Types
Create a new image type for your image if its image type does not already exist in the application. You can also rename or delete an image type. Click OK to save your changes.

Categories
Create a new category for your image. You can also rename a category or delete a category. Click OK to save your changes.

Keywords
You can add your own keywords to images in your Personal Collections. Call up the Image Properties panel by clicking the Image symbol below the thumbnail. Type your keyword(s) in the Keyword text bar, separating each new keyword with a space.


Image Settings

Many applications let you drag and drop images into your documents, a fast and easy way of inserting graphics (some applications do permit the copy/paste function, though it isn’t widely supported). When an image is dragged and dropped or copy/pasted into an application, it’s presented to the application in a particular file format. Since different applications may accept different file formats, it may be necessary to change the default format for drag and drop and copy/paste. See below for information on viewing and changing settings.

For Windows®

1. Choose Edit > Options in the main menu.
2. Choose the Drag & Drop and Clipboard options you need.

A standard Windows® image or bitmap
Select this format when dragging and dropping or copy/pasting images into programs such as word processors or spreadsheets. It’s the format most widely accepted by applications that support drag and drop and copy/paste. It does not, however, support the transparency included with certain types of images.

Display the Resize window when dropping/pasting the image
Make the Resize window appear when you drag and drop an image from Export Assistant, so you can resize the object and adjust its quality (resolution) before inserting it into your document.

An image file in the following format
Control the file format used during drag and drop and copy/paste by specifying the format you need using the attached drop-down list.

For Macintosh®

1. Choose Preferences in the product menu.
2. Choose the Image Settings tab.
3. Select the default options you need.

Display the Resize window when dropping the image
Make the Resize window appear when you drag and drop an image from Export Assistant, so you can resize the object and adjust its quality (resolution) before inserting it into your document.

When dragging to the Finder, save image as...
Control the file format used during drag and drop by specifying the format you need using the attached drop-down list. By default, the image format is TIFF with Transparency, and the background color is white.

When not using Export Assistant, automatically merge the image with the following color
In cases where images may not have a transparent background, select a background color that will automatically be used each time you drag and drop or copy/paste an image to your document. Just select a color from the drop-down list, or click on the Color Palette button and select your new background color in the pop-up window that appears.

Preserve transparency on copy/drag-and-drop
Activate this feature if you want to maintain the transparency of Photo-Objects® images and textured photos when dragging and dropping or copy/pasting the image.


About DPI

Image resolution is expressed in DPI (dots per inch). This refers to the number of pixels used to represent 1 inch of image information. A high DPI means greater image detail, especially for printing purposes, but also means larger file sizes and memory usage. For example, a 1X1 inch image at 96 DPI contains 9,216 (96x96) pixels, while the same 1X1 inch image at 300 DPI contains 90,000 (300x300) pixels.

Photo-Objects® images, for example, are 600x600 pixels on average. When they are used at 96 DPI, the image's full size is over 6x6 inches (600 / 96 = 6.25). At 150 DPI, those 600x600 pixels make the image 4x4 inches (600 / 150 = 4).

Why isn't my image displaying or printing at the proper size?

Why is the DPI in the exported image lower than the one I selected?

Recommended DPI settings


About Transparency

Certain images (e.g. Photo-Objects® images) are distinguished by a feature called transparency. This refers to the empty space in and around such images. Remember, Photo-Objects images were once part of larger photographs, removed from their original backgrounds. A photograph of a jug treated this way, for example, would have a transparency area in the gap through the jug's handle. Placing these images in documents requires a slightly different process because transparency must be taken into consideration.

Using images with transparency (TIFF or Targa)

Using the GIF file format for transparency

Using images in applications that don't support transparency


Why Isn't My Image Displaying or Printing at the Proper Size?

An image's physical dimensions (e.g. in inches) result from the relationship between the number of pixels in the image and the DPI value contained in its information header.

For example, if a 600x600 pixel image contains a DPI value of 200 in its header, a well-behaved application using this image should display it at 3X3 inches. The application performs the following calculation in each direction: 600 pixels / 200 pixels per inch = 3 inches.

Sometimes an image isn't displayed at the size you initially selected when inserted into other documents. This may happen if your file format doesn't have a DPI placeholder in its information header. In these cases, the application using the image has no way to perform calculations that would translate to physical dimensions. Other applications never calculate the physical dimensions of an image. You can often resize the image to proper dimension and quality in your working application.


Why Is the DPI in the Exported Image Lower than the One I Selected?

When resizing an image, Export Assistant will only re-sample that image up to twice its full size in each direction for a particular DPI. This is done automatically to prevent the image from losing too much quality due to re-sampling, and ensures it doesn't become unnecessarily large.


Using Images in Adobe Photoshop

Using Photo-Objects images and textured photos in Adobe® Photoshop®

Importing images into Adobe® Photoshop® 4.0 or higher

Activating the transparency mask (Adobe Photoshop 7.0 or higher)

Incorporating the masked image into another image (Adobe Photoshop 7.0 or higher)


GraphicsDesk Help

Welcome
 Welcome
 Viewing Terms and Conditions

Exploring the application
 Environment overview
Toolbar
Search For bar
Image Types drop-down list
Categories drop-down list
Thumbnail Panel
Preview Panel
CD/DVD Indicator symbol
Customizing your work environment

Searching for images
 Search overview
Searching by keyword
Searching by image type
Searching by category
 Searching by collection
Search results
Clearing search parameters

Managing images
 Image properties
Resizing, flipping and cropping images
Optimizing an image for the Web
Emailing an image
 Inserting your own images into the browser
 Installing the images on your hard drive
Adjusting image resolution
Forcing aspect ratio

Exporting images
 Export overview
Selecting an application type
Defining background color
 Exporting Photo-Objects images
Exporting vector clip art
Exporting photographs
 Exporting illustrations
Exporting Photo Clip Art images
Exporting Web graphics
Exporting textured photos
Exporting animations
 Exporting multiple images
Exporting as an email attachment
Using images with transparency (TIFF or Targa)
Using the GIF format for transparency
Using images in applications that don't support transparency

Using Personal Collections
What is a Personal Collection?
 Creating a Personal Collection
Adding images to Personal Collections
Deleting a Personal Collection
Managing a Personal Collection

Optional settings
 Image settings
Recommended DPI settings

Troubleshooting
 About DPI
 About transparency
Why isn't my image displaying or printing at the proper size?
Why is the DPI in the exported image lower than the one I selected?
Using Photo-Objects images and textured photos in Adobe Photoshop


Activating the Transparency Mask in Adobe

Activating the transparency mask (Adobe® Photoshop® 7.0 or higher)

1. Download both the image and the mask.
2. Open both the image and the mask in Photoshop.
3. Select the PNG file (mask).
4. Select the Channels palette.
5. You should now see a black and white thumbnail of the image with the name “Gray”. (If the name shows up as “Index”, select Image > Mode > Grayscale.) If prompted to Discard color information, click OK.
6. Click on the “Gray’” thumbnail in the Channels palette and, without letting go of the button, drag and drop it above your original (JPG or TIFF) image.
7. Close the PNG file (mask) and click the image.

To see the image masked, click on the square next to Alpha 1 in the Channels palette (an eye icon should appear). To see the image and the mask, make sure all squares are checked with the open eye icon.

You may now save the image as a TIFF or Targa (TGA). Please make sure to select LZW in the Image Compression Save option if you are saving the image as a TIFF.


Cropping an Image

You can crop images manually using Export Assistant:

Specify the cropping boundaries using one or more of the methods listed below. The image itself will remain stationary while you position the cropping box. The Width and Height fields adjust automatically as the dimensions change. The Size in Memory view displays the size in memory of your dimension. (These indicators are useful when you have exacting dimension or memory requirements for your exported image.)

  1. Click and hold on the cropping box outline or use the handles. Move the box over the image until it is positioned in such a way that the parts you wish to crop appear outside the box's boundaries.
  2. Move the cropping box by clicking in the middle of the parameter and dragging it to the desired location.
  3. Hold down the Control key (Windows®), or the Command key (Macintosh®), and the cropping box and image will move together.

Once you've positioned the cropping box over the image, click Crop Image. Click Revert to Original to undo the crop. If you select the Auto-Crop Image checkbox, the image will crop automatically when you release your mouse button.


Flipping an Image

Export Assistant lets you flip the direction of any image manually:

  1. Double-click the thumbnail you need (this will launch Export Assistant).
  2. Select the export path you wish to use, and click Next.
  3. Click on the Flip button.
  4. Choose whether to flip the image horizontally, vertically, or both using the checkboxes.


Importing Images into Adobe Photoshop

Importing images into Adobe® Photoshop® 4.0 or higher

For Windows®

1. Select either TIFF with Transparency or Targa with Transparency in your Drag & Drop preferences.
2. Drag-and-drop an image to your desktop.
3. Within Adobe® Photoshop®, open the image file and use one of the methods below to continue.

For Macintosh®

1. Select either TIFF with Transparency, Targa with Transparency or PNG in your Drag & Drop preferences.
2. Drag-and-drop an image to the Finder.
3. Within Adobe Photoshop, open the image file and use one of the methods below to continue if you have selected either TIFF with Transparency or Targa with Transparency (the PNG format will automatically load with a transparent background).

Method A
1. Go to the Select menu and choose Load Selection.
2. Select Alpha 1 (your mask) in the Channel drop-down menu.
3. Use copy/paste to place the image in your Adobe Photoshop document.

Method B
1. Open the Channels palette and select RGB.
2. Hold down the Control key on your keyboard and click on the #4 channel (Alpha 1 in Adobe Photoshop 5.0).
3. Use copy/paste to place the image in your Adobe Photoshop document.


Incorporating the Masked Image into Another Image in Adobe

Incorporating the masked image into another image (Adobe® Photoshop® 7.0 or higher)

1. Select the masked image that you want to incorporate into another, and choose Select > Load Selection (make sure the channel is set to Alpha).
2. Open a new document by going to File > New (make sure Transparent is selected under Contents).
3. You can now use the Move tool to drag and drop the masked image into the new image.


Resizing an Image

In Export Assistant, a typical cropping box surrounds images with eight square handles along its border.

  1. Grasp any corner handle with your mouse cursor by clicking and holding on the handle.
  2. Drag the box inward or outward to resize the image quickly. The dimensions in the Width, Height and Units boxes will change automatically as you resize.


Specifying Exact Cropping Dimensions

Export Assistant lets you choose exact cropping dimensions:

  1. Click inside the Width and Height boxes in the Crop Image tab.
  2. Choose the unit of measurement (centimeter, inch or pixel) in the Units drop-down list.
  3. Type in the dimensions, or use the up/down arrows to increase or decrease size. Your dimensions will be evaluated in the units of measurement selected in the Units drop-down list.


Specifying Exact Size Dimensions

In Export Assistant, you can specify size dimensions manually:

  1. Click inside the Width and Height boxes in the Resize Image tab.
  2. Choose the unit of measurement (centimeter, inch or pixel) in the Units drop-down list.
  3. Type in the dimensions, or use the up/down arrows to increase or decrease size. Your dimensions will be evaluated in the units of measurement selected in the Units drop-down list.


Units of Measurement

In Export Assistant, there are 3 units of measurement used for resizing objects: pixel, inch and centimeter. Access the Units drop-down list by clicking on the arrow beside the Units box. When using the Pixels units, Export Assistant automatically selects the Onscreen Display (96 DPI) resolution, since such units are best for onscreen display of images. For most other uses, it is best to select inches or centimeters along with a compatible resolution. You can select your resolution in the Resolution drop-down list.